<map id="G" name="G">
<area shape="rect" href="../../context/TilesRequestContext.html" title="&lt;TABLE&gt;" alt="" coords="16,216,149,267"/>
<area shape="rect" href="./DefaultLocaleResolver.html" title="&lt;TABLE&gt;" alt="" coords="72,127,213,151"/>
<area shape="rect" href="../LocaleResolver.html" title="&lt;TABLE&gt;" alt="" coords="28,11,137,61"/>
</map>
